
SSiO - Feature #515

Backlog # 353 (In Progress): Smart lamp posts

Check if there are 3D models of the lamp posts?

06/08/2022 02:20 PM - Leif Häggmark

Status: Closed Start date: 05/31/2022

Priority: Normal Due date: 06/23/2022

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 06/23/2022 11:25 AM - Leif Häggmark

- Sprint changed from Sprint 55 to Sprint 56

#2 - 09/06/2022 03:05 PM - Leif Häggmark

- Sprint changed from Sprint 56 to Sprint 57

#3 - 10/11/2022 11:24 AM - Leif Häggmark

- Status changed from New to Closed
